Spark 2 - Project compatibility

Spark 2 - Project compatibility

  • In order to open an user project previously made with Spark EDM, or DubStep you should install the apropriate extention pack.
  • Any project made with Spark 2 will not be compatible with any previous version.